#accueil {
    background: #040404 url('../skins/img/accueil.jpg') no-repeat top center;
    background-size: cover;
    text-align: center;
}
.pos_resize{
    left: 50%;
    margin-left: -203px;
    position: absolute;
    width: 406px;
    z-index: 50;
}
#voir_vide {
    bottom: 25px;
    color: #fff;
    display: none;
    font-size: 1.3em;
    width: 234px;
/*    padding-top: 2em;*/
    position: absolute;
/*    right: 50px;*/
    text-transform: uppercase;
    z-index: 100;
    left: 50%;
    margin-left: -116px;
    bottom: 120px;
}
.descendre {
    z-index: 88;
}
#accueil video {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

#accueil2 {
    background: url('../skins/img/accueil2.jpg') no-repeat top center;
    background-size: cover;
    padding: 100px 0 200px;
    position: relative;
}
#accueil2 .centered {
    position: relative;
}
#autopromo li {
    height: 560px;
    width: 1150px;
}
#autopromo img {width: 100%;}
#accueil2 h1 {
    bottom: -32px;
    color: #858585;
    font-size: 7em;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#actus_accueil {
    background: url('../skins/img/actus_accueil.jpg') no-repeat top center;
    background-size: cover;
    overflow: hidden;
    padding: 70px 0;
}
#actus_accueil article {
    float: left;
    margin-bottom: 35px;
    padding: 140px 0;
    width: 360px;
}
#actus_accueil a + a article {
    margin: 0 0 0 35px;
}

#actus_accueil h1 {
    background: url('../skins/img/actus_accueil.png') no-repeat center center;
    color: #fff;
    font-size: 1.3em;
    height: 43px;
    padding: 20px;
    text-align: center;
}
#ttes_actus {
    background: #c3a23a url('../skins/img/ttes_actus.png') repeat-x center left;
    clear: both;
    color: #fff;
    display: block;
    font-size: 1.23em;
    line-height: 69px;
    margin: 20px auto 30px;
    text-align: center;
    width: 300px;
}

#accueil3 {
    background: #1c1c1c url('../skins/img/accueil3.jpg') no-repeat top right;
    background-size: 50% auto;
    color: #fff;
    overflow: hidden;
    padding: 100px 0 50px;
    position: relative;
    text-align: justify;
}
#accueil3 h1 {
    font-size: 5em;
    text-transform: uppercase;
}
#accueil3 h2 {
    font-size: 1.5em;
    text-transform: uppercase;
}
.lien_rond {
    border-radius: 150px;
    float: left;
    height: 199px;
    margin-top: 35px;
    width: 199px;
}
.lien_rond + .lien_rond {
    margin-left: 38px;
}
.lien_rond a {
    border-radius: 150px;
    color: #fff;
    display: block;
    font-size: 1.5em;
    height: 20px;
    padding: 90px 0;
    text-align: center;
    text-transform: uppercase;
-webkit-transition: background 0.4s linear;
        transition: background 0.4s linear;
    width: 199px;
}
.lien_rond a:hover {
    background: rgba(239,130,25,0.6);
    color: #000;
}

#accueil4 {
    background: url('../skins/img/accueil4.jpg') no-repeat top center;
    background-size: cover;
    color: #fff;
    overflow: hidden;
    padding: 50px 0;
}
#accueil4 .centered div {
    font-size: 1.7em;
    text-align: center;
    text-transform: uppercase;
}
#accueil4 .centered div span {
    color: #000;
}
#accueil4 .centered div  h1 {
    font-size: 2em;
}
#accueil4 form {
    font-size: 1.1em;
    margin: 30px auto;
    overflow: hidden;
    width: 780px;
    max-width: 100%;
}
#accueil4 label {
    border: 1px solid transparent;
    clear: left;
    float: left;
    height: 22px;
    margin: 0 0 10px;
    padding: 3px 0;
    text-transform: uppercase;
    width: 125px;
}
#accueil4 select {
    background: transparent;
    border: 1px solid #efa33e;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-family: 'jaf-facitweb', 'Trebuchet MS', sans-serif;
    margin: 0 0 10px;
    padding: 3px;
    width: 185px;
}
#accueil4 input {
    background: #fff;
    border: 1px solid #fff;
    float: left;
    margin: 0 0 10px;
    padding: 3px;
    width: 179px;
}
#accueil4 option {
    background: #ea8501;
    color: #000;
}
#accueil4 button, #accueil4 a.button {
    background: #000;
    border: 0;
    color: #fff;
    cursor: pointer;
    float: left;
    font: 1.1em 'jaf-facitweb', 'Trebuchet MS', sans-serif;
    margin: 20px 5% 0 0;
    padding: 15px 0;
    text-align: center;
    width: 28%;
}
#accueil4 a.button {
    background: #e8890c;
    clear: both;
}

#accueil4 fieldset {
    border: 0;
    float: left;
    margin: 0 5% 0 0;
    padding: 0;
    width: 45%;
}
#newsletter {
background: #1c1c1c;
box-shadow: 0 0 10px #000;
color: #fff;
height: 100px;
left: 50%;
margin-left: -130px;
padding: 30px;
position: fixed;
text-align: center;
top: 220px;
width: 200px;
z-index: 99;
}


#listeResultats{
    clear:both;
}